<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	hello, world!
	<div>hello, world 2 22222</div>5555555555555555
	 git push --set-upstream git@gitlab.com:iryna.sviatetska/new-project.git master 555555 5555 55555 44444444444444444444444444
</body>
</html>

git config --global user.email verstka@1proto.info

git config --global user.name “Alexander Smirnov”   555555
55555 555555
